.wxo-lowtemp {background-color: #aaaaff; white-space:nowrap;}
.wxo-hightemp {background-color: #ffaaaa; white-space:nowrap;}
.wxo-lowtemp:after {content:"\e094";font-family:"Glyphicons Halflings";font-size:0.7em;margin-left:5px;}
.wxo-hightemp:after {content:"\e093";font-family:"Glyphicons Halflings";font-size:0.7em;margin-left:5px;}
table.dataTable {width:99.9% !important; width: inherit !important;}
table.forecasts {table-layout: fixed;}
.table.conditions > tbody > tr > td {vertical-align:middle;}
.table.conditions > thead > tr > th {vertical-align:middle; text-align:center;}
table img.pull-left {margin-right:5px;}
.bold {font-weight:700;}
.bottom-spacer {padding-bottom: 5px;}
.overflow {overflow-x: hidden;}
.condition-text {vertical-align: top; display: inline-flex;}
.wb-tabs [role="tabpanel"] {overflow-x: hidden;}

.nopaddingbtm {padding-bottom:0;}
.greybkgrd {background-color: #eee;}
.foreground {position: relative; z-index: 1;}
.text-filter {margin-top:-45px; margin-bottom:-15px;}
/*used by editprofile_form*/
.sm-gutter{margin:0px}
.sm-gutter > [class*='col-']{padding:0;}
.container-adjust{margin-left:-15px;margin-right:-15px;}
.box-width{width:98%;padding-right:2px;padding-left:6px;overflow:auto}
.instruction-wrapper summary{border:0px;font-family: inherit;color: inherit;}
/*end of editprofile_form*/
.bullet-mrgn {margin-bottom: 0px;}
.header-width {min-width: 700px !important;}
.wrap-text {white-space: normal;}
.wrap-text-important {white-space:normal !important;}
.smidgen-left {left: 2px;}


.btn-aligner { position:relative; left: 16px;}

.en-bttn {
	float: right;
	padding-right: 15px;
	width: 125px;
}

.fr-bttn {
	float: right;
	padding-right: 15px;
	width: 170px;
}

.howto_justify_text {text-align:justify;}
.howto_first_image {float:left;vertical-align: top;margin-left: 12px;margin-right: 12px;}
.howto_image {display:block;max-width:100%;}

.fade.out.noheight {
    -webkit-animation-name: none !important;
    animation-name: none !important;
    animation-duration: initial !important;
}
.fade.in {
    -webkit-animation-name: none !important;
    animation-name: none !important;
    animation-duration: initial !important;
}

.tabpanels { min-height: 0px !important; }

/*5088 */
.linkwrap { word-wrap:break-word; }
#url5088 details { margin-left:15px;margin-right:15px;padding-right:5px; }

/* 3822 print myprofile */
@media print{

	#viewprofile .wb-tabs>.tabpanels>details>summary  {
		font-weight:700;
		font-size:18px;
		border:0;
	} /* xs screen */

	#viewprofile details[open] {border:0;}
	#viewprofile .wb-tabs>.tabpanels>details:not([open]) {display:none !important;}
	div { border: 1px solid white;}
}
/* media print */

@media (min-width: 992px) {
  .btn-wrapper{width:95%;margin-top:40px;text-align:center;}
  .btn-wrapper button{margin-bottom:5px;}
}

